
D4Science Infrastructure - VRE #8872

Create a VRE for E-RIHS 

Jun 07, 2017 12:43 PM - Leonardo Candela

Status: Released Start date: Jun 07, 2017

Priority: Normal Due date:  

Assignee: Leonardo Candela % Done: 100%

VRE_Policy: Private Data Analytics

Description:

 

Invite_Policy: VRE_Manager Data Discovery &

Access:

 

VRE Managers:  Data Discovery &

Access Desc:

 

Storage Capacity:  Other App to be

integrated:

 

Database:  Integrated Apps

Description:

 

Data Analytics:    

Description

This VRE is for supporting the European Research Infrastructure on Heritage Science

The VRE is mainly conceived to support documents sharing. 

The logo is available at https://www.dropbox.com/s/nv8w5zcqisjeko3/e-rihs-logo_ai.ai?dl=0 

History

#1 - Jun 07, 2017 12:45 PM - Leonardo Candela

- Status changed from New to Planned

#2 - Jun 07, 2017 01:29 PM - Leonardo Candela

- Status changed from Planned to Available

- % Done changed from 0 to 100

The VRE is available at https://services.d4science.org/group/e-rihs

#3 - Jun 07, 2017 02:38 PM - Leonardo Candela

- Status changed from Available to Released

#4 - Apr 06, 2020 04:36 PM - Leonardo Candela

- VO set to D4Research

#5 - Apr 06, 2020 04:37 PM - Leonardo Candela

- VREName set to E-RIHS
